@media (min-width: 1024px) {
  .ac-hevtonlogo {
    position: absolute;
    display: flex;
  }
  .ac-logo-mob{
    display: none;
  }

  .ac-container {
    width: 100rem;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
  }
  .ac-col-1 {
    height: 100vh;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: 0;
    width: 75rem;
    background: #004178;
    /* background: radial-gradient(ellipse 50% 50% at 50% 50%, #fff 0, #d3d3d3 100%); */
    /* background-image: url('../img/bg.webp');
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover; */
  }
  /* .ac-gradient {
    background: radial-gradient(
      ellipse 50% 50% at 50% 50%,
      rgba(0, 0, 0, 0.83) 0%,
      rgba(0, 0, 0, 0) 100%
    );
    border-radius: 50%;
    position: absolute;
    width: 66vh;
    height: 66vh;
    top: 37%;
    left: 50%;
    transform: translate(-50%, -50%);
  } */
   .ac-subheading-mobile{
    display: none;
   }
   .ac-subheading-desktop{
               display: flex;
            justify-content: center;
            align-items: center;
            position: relative;
            width: 98vh;
            margin: 0 auto;
  }
   .ac-confeti-img{
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 1;
    position: absolute;
    top:0;
    left:0;
    width:100%;
   }
   .ac-text{
   font-size: 3rem;
            display: block;
            position: relative;
            text-align: right;
            width: 94vh;
            margin: 0 auto;
   }
   .ac-slider-flah-wrapper{
                       display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            width: 50vh;
            height: 50vh;
            margin: 0 auto;
            background-image: url(../img/flah.svg);
            background-repeat: no-repeat;
            background-position: center;
            background-size: 100% 100%;
            padding: 2rem 0;
            position: absolute;
                        left: 14vw;
            color: #004278;
            font-size: 6vh;
            top: 11vw;
            z-index: 1;
   }
   .ac-slider-flah-wrapper .ac-model{
         font-size: 0.7em;
            font-weight: 900;
            font-family: "AlmoniDLAAA";
            width: 34vh;
            text-align: center;
            white-space: pre-wrap;
            line-height: 0.9;
   }
    .ac-slider-flah-wrapper .ac-year{
                 font-size: 0.6em;
            font-weight: 300;
    }
    .ac-slider-flah-wrapper .ac-price-wrapper,
    .ac-slider-flah-wrapper .ac-price-wrapper bdi{
                  font-size: 0.7em;
            font-weight: 500;
    }
    .ac-slider-flah-wrapper .ac-price{
                      font-size: 2.1em;
            font-weight: 900;
            font-family: "NNarkisBlockMF-Bold";
    }
    .ac-slider-flah-wrapper .ac-flash{
                  font-size: 0.7em;
            font-weight: 300;
                        margin-top: -1rem;
    }
 


  .ac-slider-img {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 1;
  }
 

  .ac-col-2 {
    position: relative;
    left: 0;
    top: 0;
    width: 25rem;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    z-index: 2;
    background: #004178;
    border-right: 0.5rem solid #d9d9d9;
  }
  .ac-innercol-1 {
    padding-left: 0;
    width: 100%;
               position: relative;
            z-index: 1;
  }
  h1 {
    font-size: 7vh;
    line-height: 0.8;
    margin-top: -2rem;
    position: fixed;
    top: -10000vw;
    right: -10000vw;
    z-index: 1;
    font-family: NarkisBlockMF-Regular;
    text-shadow: 2px 3px 3px rgba(0, 0, 0, 0.7);
    text-align: center;
    transform: rotate(-5deg);
  }
  .ac-mobile-btns {
    display: none;
  }
  .ac-text-thanks {
    display: block;
    margin: auto;
    text-align: center;
    font-size: 4rem;
  }
  footer {
    background-color: #d9d9d9;
    text-align: center;
    padding: 0;
    color: #000;
    font-size: 0.9rem;
    height: 0;
  }
}
